<link rel="stylesheet" href="{$mod->GetModuleURLPath()}/css/mams.css" />
<script src="{$mod->GetModuleURLPath()}/js/js.cookie.js"></script>
<script>
jQuery(document).ready(function(){
  var active_tab = Cookies.get('mams_active');

  if(typeof active_tab === "undefined")
  {
    _set_active_tab('general');
  }
  else
  {
    _set_active_tab(active_tab);
  }

  $('#page_tabs > div')
    .each(function()
    {
      $(this).click(function()
      {
        Cookies.set('mams_active', this.id);
      });
    });
});


function _set_active_tab(tab_name)
{
  $('#page_tabs > div')
    .each(function()
    {
      $(this).removeClass('active');
    });

  $('#page_content > div')
    .each(function()
    {
      $(this).hide();
    });

  $('#' + tab_name).addClass('active');
  $('#' + tab_name + '_c').show();
  Cookies.set('mams_active', tab_name);

}
</script>

<div class="clear"></div>

<div id="page_tabs">

  <div  id="general">
    General
  </div>
  <div id="using">
    How Do I Use It
  </div>
  <div id="parameters">
    Parameters
  </div>
  <div id="smarty">
    Smarty Plugins
  </div>
  <div id="hooks">
    Hooks
  </div>
  {if $have_feu}
    <div id="migrate_from_feu">
     Migrating From FEU
    </div>
  {/if}
  <div id="about">
    About
  </div>

</div>

<div class="clearb"></div>
<div id="page_content">

  <div id="general_c">
    {include file='module_file_tpl:MAMS;help_general_tab.tpl'}
  </div>
  <div id="using_c">
    {include file='module_file_tpl:MAMS;help_using_tab.tpl'}
  </div>
  <div id="parameters_c">
    {include file='module_file_tpl:MAMS;help_parameters_tab.tpl'}
  </div>
  <div id="smarty_c">
    {include file='module_file_tpl:MAMS;help_smarty_tab.tpl'}
  </div>
  <div id="hooks_c">
    {include file='module_file_tpl:MAMS;help_hooks_tab.tpl'}
  </div>
  {if $have_feu}
    <div id="migrate_from_feu_c">
      {include file='module_file_tpl:MAMS;help_feu_tab.tpl'}
    </div>
  {/if}
  <div id="about_c">
    {include file='module_file_tpl:MAMS;help_about_tab.tpl'}
  </div>

  <div class="clearb"></div>
</div>